<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.product.event.transientes.mapper.PqsDeptslineMapper">
  <resultMap id="BaseResultMap" type="com.njcn.product.event.devcie.pojo.po.PqsDeptsline">
    <!--@mbg.generated-->
    <!--@Table PQS_DEPTSLINE-->
    <result column="DEPTS_INDEX" jdbcType="VARCHAR" property="deptsIndex" />
    <result column="LINE_INDEX" jdbcType="DECIMAL" property="lineIndex" />
    <result column="SYSTYPE" jdbcType="VARCHAR" property="systype" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    DEPTS_INDEX, LINE_INDEX, SYSTYPE
  </sql>

  <select id="getPhoneUser">
    select *
    from
        PQS_DEPTSLINE deptLine
    inner join PQS_DEPTS dept on deptLine.DEPTS_INDEX = DEPTS_INDEX
  </select>
</mapper>